Name: Plague Giant
Nom: Géant de la peste
État: libre

------ Description (en) ------
<p>Many kinds of giants lurk in the inhospitable corners of the world, making their homes in unlikely locales ranging from fetid sinkholes and ruined battlefields to mass graveyards and barren badlands.</p>
<hr />
<p>Plague giants are rasping behemoths, whose weeping sores, fetid breath, and filthy fingernails all bear a terrible wasting disease. Like sewer rats or flies that swarm a fresh battlefield, plague giants bear an inborn pathogen that does little harm to the giants themselves (their wretched physical appearances are purely superficial) but can wreak devastation on afflicted victims.</p>
<p>Whatever their origin, the majority of plague giants are so accustomed to being viewed as monstrosities by other humanoids, giant and otherwise, that they become vehemently xenophobic. Some of their communities do permit other types of shunned humanoids-especially those with leprosy and other stigmatized diseases-to join their fold. Whether because they are expelled to the world's worst badlands or because they purposefully seek out such locales, plague giants often settle amid abandoned battlefields, sewer outlets, and other despoiled places. Their close ties to disease lead many to worship Apollyon, the Horseman of Pestilence, or other deities associated with disease. Plague giants claim that their kind is as death itself, violently rejecting the theory often touted among non-giants that they are an offshoot of some other giant ancestry afflicted with a terrible divine curse. (Most other giants also reject this theory.)</p>
<p>Plague giants measure 24 feet tall and weigh 15,000 pounds.</p>
------ Description (fr) ------
<p>De nombreuses sortes de géants se cachent dans les coins inhospitaliers du monde, élisant domicile dans des lieux improbables allant des dolines fétides aux champs de bataille en ruine, en passant par les cimetières de masse et les badlands arides.</p> 
<hr />
<p>Les géants de la peste sont des mastodontes râleurs, dont les plaies suintantes, l'haleine fétide et les ongles répugnants sont tous porteurs d'une terrible maladie de dépérissement. Comme les rats d'égout ou les mouches qui pullulent sur un champ de bataille frais, les géants de la peste sont porteurs d'un agent pathogène inné qui fait peu de mal aux géants eux-mêmes (leur apparence physique misérable est purement superficielle), mais qui peut faire des ravages sur les victimes affligées.</p>
<p>Quelle que soit leur origine, la majorité des géants de la peste sont tellement habitués à être considérés comme des monstruosités par les autres humanoïdes, géants ou non, qu'ils deviennent de véhéments xénophobes. Certaines de leurs communautés autorisent d'autres types d'humanoïdes rejetés - en particulier ceux atteints de la lèpre et d'autres maladies stigmatisées - à rejoindre leurs rangs. Que ce soit parce qu'ils ont été expulsés vers les pires badlands du monde ou parce qu'ils recherchent délibérément de tels endroits, les géants de la peste s'installent souvent sur les champs de bataille abandonnés, dans les égouts et autres lieux dégradés. Leurs liens étroits avec la maladie conduisent beaucoup d'entre eux à vénérer Apollyon, le cavalier de la pestilence ou d'autres divinités associées à la maladie. Les géants de la peste affirment que leur espèce est comme la mort elle-même, rejetant violemment la théorie souvent répandue parmi les non-géants selon laquelle ils seraient un rejeton d'une autre ascendance géante affligée d'une terrible malédiction divine. (La plupart des autres géants rejettent également cette théorie.)</p>
<p>Les géants de la peste mesurent près de 7,50 mètres de haut et pèsent jusqu'à 7,5 tonnes.</p>